/*
body div#pc-widget {
    font: 12px Arial,Helvetica,sans-serif;
}
*/
#pc-widget {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
body div#pc-widget .container {
    width: 870px;
    margin: 0px auto;
}
body div#pc-widget .content {
    padding: 0px;
    padding-top: 20px;
}
body div#pc-widget .smaller {
    font-size: 10px;
    padding: 5px 0 10px;
}
body div#pc-widget .smaller-2 {
    padding: 15px 0;
    font-size: 10px;
}
body div#pc-widget div.pc-wrapper  {
}
body div#pc-widget div.pc-wrapper div.pc-content {
  margin-right: -2px;
  display: inline-block;
  vertical-align: top;
}
body div#pc-widget div.pc-wrapper .pc-content-container{
    /*width: 870px;*/
    margin: 0px auto 0px auto;

}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-toggle {
  padding: 11px 12px;
  font-size: 12px; /* .8em; */
  font-weight: bold;
  /*background: #01305d;
  color: #01a9e8;*/
  position: absolute;
  right: 8px;
  cursor: pointer;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-toggle div.custom {
  vertical-align: middle;
  margin-left: 7px;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list {
  /*
  overflow: hidden;
  height: 1px;
  background: white;
   */
    width:  650px; /*630px;*/
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table.datatable {
    /*
  width: 99%;
  border-collapse: collapse;
  font-size: .7em;
  */
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table {
  width: 99%;
  border-collapse: separate;
  border-spacing: 0;
  font-size: .7em;
}


body div#pc-widget div.pc-wrapper div.pc-content div.pc-list .dataTables_scrollBody {
    *margin-top: -1px;
    -webkit-overflow-scrolling: touch;
    }
body div#pc-widget div.pc-wrapper  th {
  /*
  padding: 12px 8px 8px 8px;
  color: #004a8f;
  text-transform: uppercase;
  text-align: left;
  cursor: pointer;
  */
    padding: 6px 8px 6px 16px;
    white-space: nowrap;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    color: #434f49;
    font-size: 11px;
    border: 0;
}
body div#pc-widget div.pc-wrapper  th:focus {
    outline: none;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table#pc-property-list {
  width: 100% /*99%;*/
  border-collapse: collapse;
  font-size: .7em;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table#pc-property-list tbody tr {
    cursor: pointer;
    font-size: 12px;
  /*border: 1px solid #cccccc;
  background-color: #f1f0f0;
  background-image: -moz-linear-gradient(top, white, #dddada);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#dddada));
  background-image: -webkit-linear-gradient(top, white, #dddada);
  background-image: -o-linear-gradient(top, white, #dddada);
  background-image: linear-gradient(to bottom, white, #dddada);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffdddada', GradientType=0);*/
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table#pc-property-list tbody tr td {
    font-size: 100%;
  vertical-align: top;
  padding: 8px;
 /* width: 20%;*/
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table#pc-property-list td {
  /*vertical-align: top;
  padding: 8px;
  width: 20%;*/
  padding: 0px 0px 10px 0;
  text-shadow: 1px 1px 1px #fff;
  webkit-text-shadow: 1px 1px 1px #fff;
  /*background:#fff url(../images/search-results-gray-bg.png) bottom repeat-x;*/
    /* Fallback for web browsers that doesn't support RGBa */
    /*background: rgb(255, 255, 255) transparent;*/
    /* RGBa with 0.6 opacity */
    background: rgba(170, 170, 170, 0.1);
    /* For IE 5.5 - 7*/
    /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99aaaaaa, endColorstr=#99aaaaaa);*/
    /* For IE 8*/
    /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99aaaaaa, endColorstr=#99aaaaaa)";*/

  /*vertical-align: top;*/
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #aaa;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table#pc-property-list td.first-column {
    border-left: 1px solid #ddd;
    width: 30%; /* 100%;*/
    border-top-left-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table#pc-property-list td.last-column {
    border-right: 1px solid #aaa;
    border-top-right-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table#pc-property-list tbody tr td img {
  vertical-align: top;
  /*width: 75px;*/
  /*border: 1px solid #cccccc;*/
  border: none;
  margin-right: 10px;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table#pc-property-list tbody tr td a {
  text-decoration: none;
  /*color: #25b4f0;*/
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table#pc-property-list tbody tr td a:hover {
  text-decoration: underline;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table#pc-property-list tbody tr:hover td {
    background: #fff;
}
body div#pc-widget div.pc-wrapper div.pc-filters {
  /*margin-right: 15px;a*/
  float: right;
  display: inline-block;
  vertical-align: top;
  margin-left: 25px;
  /*float: right;*/
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner {
  /*margin-left:  45px; /*6px;a*/
  /*background: #004a8f;*/
  border-radius: 8px;
  -webkit-border-radius: 8px;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner div.pc-filters-header {
 /* height: 22px; */
  padding: 11px 12px;
  font-size: .8em;
  font-weight: bold;
  /*background: #01305d;
  color: #01a9e8;*/
  vertical-align: bottom;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner div.pc-filters-header div.pc-toggle {
  cursor: pointer;
  float: none;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form {
  padding-top: 10px;
  margin: 0;
  float: none;
  width: 193px;
  position: relative;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset {
  margin-top: 5px;
  border: none;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  position: relative;
  padding: 20px 16px 16px 16px;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset span.zappo {
    top:0px;
    width:auto;
    height:auto;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset span.zappo a.remove-selected {
    display:inline;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset .reset {
    float: right;
    padding: 4px 0;
    cursor: pointer;
    text-align: center;
    width: 80px;
    border: none;
    margin: 10px auto;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 0 -1px 1px #666;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset a:hover {
    text-decoration: none;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset i:hover {
    text-decoration: none;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset h3 {
  margin: -5px 0px 15px 0px;
  padding-top: 0;
  display: block;
  font-size: 100%;
  font-weight: normal;
  border: none;
  border-radius: 8px;
  -webkit-border-radius: 8px;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset label {
  margin-top: 10px;
  display: block;
  /*color: white;*/
  /*font-size: .7em;*/
  text-transform: uppercase;
  /*font-weight: bold;*/
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset span {
  display: block;
  /*color: white;*/
  /*font-size: .7em;*/
  /*font-weight: bold;*/
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset label.normal {
    float: right;
    width: 140px;
    margin: 10px 0;
    font-size: smaller;
    text-transform: none;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset select {
  display: block;
  width: 100%;
  height: 2em;
  margin-top: 4px;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset div.pc-checkbox {
  margin-top: 10px;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset div.pc-checkbox input.pc-checkbox {
  float: left;
  margin: 12px 0 0;
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset div.pc-checkbox div.pc-checkbox-label {
  /*
  float: left;
  font-size: .6em;
  color: white;
  width: 150px;
  padding-left: 6px;
  */
}
body div#pc-widget div.pc-wrapper div.pc-filters div.pc-filters-inner form fieldset button {
    /*
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /*
  background-color: #029fda;
  background-image: -moz-linear-gradient(top, #00acec, #048cbf);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00acec), to(#048cbf));
  background-image: -webkit-linear-gradient(top, #00acec, #048cbf);
  background-image: -o-linear-gradient(top, #00acec, #048cbf);
  background-image: linear-gradient(to bottom, #00acec, #048cbf);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00acec', endColorstr='#ff048cbf', GradientType=0);
   */
  margin-top: 22px;
  /*
  color: white;
  border: none;
  width: 100%;
  padding: 7px 0;
  cursor: pointer;
  */
}
/*
 * Datatable Sorting
 */

body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table thead tr th.sorting {
  background: url('../images/property_search/sort_both.png') no-repeat center left;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table thead tr th.sorting_asc {
  background: url('../images/property_search/sort_asc.png') no-repeat center left;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table thead tr th.sorting_desc {
  background: url('../images/property_search/sort_desc.png') no-repeat center left;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table thead tr th.sorting_asc_disabled {
  background: url('../images/property_search/sort_asc_disabled.png') no-repeat center left;
}
body div#pc-widget div.pc-wrapper div.pc-content div.pc-list table thead tr th.sorting_desc_disabled {
  background: url('../images/property_search/sort_desc_disabled.png') no-repeat center left;
}
table.dataTable thead th:active,
table.dataTable thead td:active {
  outline: none;
}
